/* Fix IE. Hide from IE Mac \*/
* html #menu ul li { float: left; height: 1%; }
* html #menu ul li a { height: 1%; }
/* End */

#menu {
	position:relative;
	list-style-type:none;
	font-size:11px;
	height:48px;
	z-index:100;
	background-image:url(../img/bkgd-gradient3.jpg);
	background-repeat:repeat-x;
}
#menu a {
	display:block;
	text-decoration:none;
	color:white;
}
#menu li.level-1 {
	float:left;
	position:relative;
}
#menu a.level-0,
#menu a.level-1 {
	padding:28px 2px 5px 10px;
	font-size:13px;
}
#menu a.level-0 {
	border-left:0;
}
#menu a.level-1:hover,
#menu li:hover a.level-1,
#menu li.over a.level-1 {
	background-color:#e5e5e5;
	top: 15px;
	color:black;
}
#menu a.zoology {
	background: url(../img/zoology-small-2.gif) no-repeat;
	width:121px;
	height: 15px;
margin-left:8px;
}
#menu a.zoology:hover {
	background:url(../img/zoology-small-4-over.gif) no-repeat;
	color:black;
}
#menu a.zoology span {
	display:none;
}
#menu a.item-1,
#menu a.item-2,
#menu a.item-3 {
	height: 4px;
	width:65px;
}

#menu .item-1 ul a,
#menu .item-2 ul a,
#menu .item-3 ul a {
	padding-left:10px;
}

#menu a.item-1,
#menu a.item-2,
#menu a.item-3,
#menu a.item-4, 
#menu a.item-5, 
#menu a.item-6 {
	margin-top: 21px;
	height: 16px;
	padding-top: 6px;
}

#menu a.item-1 {
	width:55px;
}
#menu a.item-2 {
	width:55px;
}
#menu a.item-3 {
	width:75px;
}
#menu a.item-4 {
	width:75px;
}
#menu a.item-5 {
	width:130px;
}
#menu a.item-6 {
	width:132px;
}

#menu ul {
	position:absolute;
	top:48px;
	z-index:99;
}
#menu ul li {
	border-bottom:1px solid white;
}
#menu ul li.last {
	border-bottom:1px solid #e5e5e5;
}
#menu ul a {
	background-color:#bfbfbf;
	padding:4px 6px;
	color:black;
}
#menu ul a:hover {
	background-color:#e5e5e5;
}
#menu li {
	position:relative;
	z-index:99;
}
#menu li ul {
	display:none;
	list-style-type:none;
	width:150px;
}
#menu li:hover ul,
#menu li.over ul {
	display:block;
	background-color:white;
}
/*
#footer {
        position:absolute;
        top:408px;
        left:0px;
        list-style-type:none;
        width:740px;
        background-color:#002859;
        height:23px;
}
*/
#footer {
	background-color:#002859;
	color:#7491a3;
	padding:5px 12px;
	text-align:right;
	font-size:9px;
}
h1 {
	color:white;
	padding-bottom:5px;
	background-color: #586868;
}
h1 a {
	color:white;
	text-decoration:none;
}
#login-form form {
	top:0;
}
